[问题]现在装个xine或mplayer要那么大空间?

为当前最终发行版之前的所有版本提供支持
回复
头像
冲浪板
论坛版主
帖子: 7466
注册时间: 2007-05-06 8:19
送出感谢: 0
接收感谢: 5 次

[问题]现在装个xine或mplayer要那么大空间?

#1

帖子 冲浪板 » 2008-04-26 19:34

都在127M上下,受不了,还是装replayer算了,就20M不到,呵呵
头像
drvicar
帖子: 1285
注册时间: 2007-12-17 18:07
来自: 西安
送出感谢: 1 次
接收感谢: 1 次
联系:

#2

帖子 drvicar » 2008-04-26 19:42

:?: 为什么呢?
头像
冲浪板
论坛版主
帖子: 7466
注册时间: 2007-05-06 8:19
送出感谢: 0
接收感谢: 5 次

#3

帖子 冲浪板 » 2008-04-26 20:00

因为我是用iso在跑,改动的文件都保存在一个文件上,或512M或1G,要是总有文件被更新,盘空间就紧张啦。

是不是新立得的设置不适应呢?
ttyever
帖子: 139
注册时间: 2007-10-06 0:56
送出感谢: 0
接收感谢: 0

#4

帖子 ttyever » 2008-04-26 22:06

冲浪板 写了:因为我是用iso在跑,改动的文件都保存在一个文件上,或512M或1G,要是总有文件被更新,盘空间就紧张啦。

是不是新立得的设置不适应呢?

既然想玩,何必还吝啬这点空间,如果不是平时都用linux,那你永远不会习惯linux方式的
头像
冲浪板
论坛版主
帖子: 7466
注册时间: 2007-05-06 8:19
送出感谢: 0
接收感谢: 5 次

#5

帖子 冲浪板 » 2008-04-27 7:39

问题是我的“空间”不能动态增长,
也不知道是否可以另用(挂)一个更大的ubuntu2.fs,然后把ubuntu.fs里的文件cp到ubuntu2.fs里一份.....
头像
syj824
帖子: 65
注册时间: 2008-01-25 18:33
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 syj824 » 2008-04-27 8:16

装个eva还得将近100m呢,cao
头像
冲浪板
论坛版主
帖子: 7466
注册时间: 2007-05-06 8:19
送出感谢: 0
接收感谢: 5 次

#7

帖子 冲浪板 » 2008-04-27 10:57

我怀疑,根本就不用这么多的,仅仅是新立得自做主张升级的;
LS的你没问题,空间是覆盖的,我的可是全写在ubuntu.fs里了
头像
zhongsanakang
帖子: 156
注册时间: 2008-01-02 23:08
送出感谢: 0
接收感谢: 0

#8

帖子 zhongsanakang » 2008-04-27 14:00

syj824 写了:装个eva还得将近100m呢,cao
不可能吧?
~$ sudo apt-get install eva
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
将会安装下列额外的软件包:
kdelibs-data kdelibs4c2a libarts1c2a libavahi-qt3-1 liblua50 liblualib50
建议安装的软件包:
fam perl-suid
推荐安装的软件包:
libarts1-akode
下列【新】软件包将被安装:
eva kdelibs-data kdelibs4c2a libarts1c2a libavahi-qt3-1 liblua50 liblualib50
共升级了 0 个软件包,新安装了 7 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 20.9MB 的软件包。
操作完成后,会消耗掉 67.9MB 的额外磁盘空间。
您希望继续执行吗?[Y/n]
被kubuntu-kde4“K”得好爽!!!!
头像
zhongsanakang
帖子: 156
注册时间: 2008-01-02 23:08
送出感谢: 0
接收感谢: 0

Re: [问题]现在装个xine或mplayer要那么大空间?

#9

帖子 zhongsanakang » 2008-04-27 14:05

冲浪板 写了:都在127M上下,受不了,还是装replayer算了,就20M不到,呵呵
不会吧?
$ sudo apt-get install smplayer
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
将会安装下列额外的软件包:
libqt4-core libqt4-gui smplayer-translations
推荐安装的软件包:
qt4-qtconfig smplayer-themes
下列【新】软件包将被安装:
libqt4-core libqt4-gui smplayer smplayer-translations
共升级了 0 个软件包,新安装了 4 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 7136kB/8722kB 的软件包。
操作完成后,会消耗掉 22.6MB 的额外磁盘空间。
您希望继续执行吗?[Y/n]
楼主是否还没设置中文,而在安装系统选择了简体中文?才要那么装那么多文件。
被kubuntu-kde4“K”得好爽!!!!
头像
冲浪板
论坛版主
帖子: 7466
注册时间: 2007-05-06 8:19
送出感谢: 0
接收感谢: 5 次

#10

帖子 冲浪板 » 2008-04-28 13:16

好象不是,我是用一系列*.fs在跑,其中有02base_zh.rofs,但其是早先的版本了
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#11

帖子 eexpress » 2008-04-28 13:20

要熟悉系统,至少要作到,折腾过各种wm的程度下。
● 鸣学
回复

回到 “老旧版本支持”